/* Makes html5 block tags display as blocks in pre-html5 browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* Suppresses blue border around images as links in IE */
a img {
  border: none;
}

/* Styles for anchors */
a:link, a:visited {
  color: #0000AA; text-decoration: none;
}

a:hover {
  color: #0000FF; text-decoration: none;
}

a.white:link, a.white:visited, a.white:hover {
  color: #FFFFFF; text-decoration: none;
}

/* Suppress hyperlink styles for bookmark anchors */
a.bookmark:link, a.bookmark:visited, a.bookmark:hover {
  color: #000000; text-decoration: none;
}

/* Styles for key tags */
body {
  margin: 0 0 0 0; padding: 0; color: #000000; background-color: rgb(0,59,95);
}

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; margin: 12px 0 6px 6px;
}

blockquote {
  margin: 0 0 0 6px;
}

p {
  margin: 0 0 6px 6px;
}

pre {
  margin: 0 0 0 6px;
}

ul {
  margin-top: 0;
}

.tight {
  margin-bottom: 0;
}

/* Class Selectors */
/* For main menu buttons; if width is changed, it must also be changed in btnMenuArea */
.homeBtns {
  position: absolute; left: 10px; top: 15px; width: 157px; height: 20px; border: solid 1px black;
}

.oilsLscapeBtns {
  position: absolute; left: 10px; top: 55px; width: 157px; height: 20px; border: solid 1px black;
}

.oilsSlifeBtns {
  position: absolute; left: 10px; top: 95px; width: 157px; height: 20px; border: solid 1px black;
}

.pastelsLscapeBtns {
  position: absolute; left: 10px; top: 135px; width: 157px; height: 20px; border: solid 1px black;
}

.pastelsSlifeBtns {
  position: absolute; left: 10px; top: 175px; width: 157px; height: 20px; border: solid 1px black;
}

.acrylicsSlifeBtns {
  position: absolute; left: 10px; top: 215px; width: 157px; height: 20px; border: solid 1px black;
}

.acrylicsLscapeBtns {
  position: absolute; left: 10px; top: 255px; width: 157px; height: 20px; border: solid 1px black;
}

.aboutBtns {
  position: absolute; left: 10px; top: 295px; width: 157px; height: 20px; border: solid 1px black;
}

.statementBtns {
  position: absolute; left: 10px; top: 335px; width: 157px; height: 20px; border: solid 1px black;
}

.awardsBtns {
  position: absolute; left: 10px; top: 375px; width: 157px; height: 20px; border: solid 1px black;
}

.contactBtns {
  position: absolute; left: 10px; top: 415px; width: 157px; height: 20px; border: solid 1px black;
}

/* Other Buttons */
.previousBtn {
  position: relative; left: 0; top: 0; width: 80px; height: 20px; border: solid 1px black;
}

.closeBtn {
  position: relative; left: 100px; top: -21px; width: 80px; height: 20px; border: solid 1px black;
}

.nextBtn {
  position: relative; left: 200px; top: -42px; width: 80px; height: 20px; border: solid 1px black;
}

/* For divs that work like buttons and change background color */
.btnOn {
  background-color: rgb(201,231,255); display: block;
}

.btnOff {
  background-color: rgb(53,192,255); display: none; z-index: 3;
}

/* For spans inside <a> to make the area around a text link clickable */
/* If width is changed for buttons that use this, it must also be changed here */
.btnMenuArea {
  position: absolute; left: 0; top: 0; width: 157px; height: 20px;
}

.btnSlideArea {
  position: absolute; left: 0; top: 0; width: 80px; height: 20px;
}

/* Styles for major divs */
.topArea {
  position: absolute; left: 5px; top: 0;width: 860px; height: 100px; background-color: rgb(0,59,95);
}

.artistNameArea {
  position: absolute; left: 0; top: 40px; width: 860px; height: 50px;
}

.mainMenuArea {
  position: absolute; left: 685px; top: 100px; width: 185px; height: 600px; background-color: rgb(121,205,255); z-index: 2;
}

/* Used by homeArea, pastelsSlifeArea, etc., divs for overall main content area */
.mainContentArea {
  position: absolute; left: 15px; top: 100px; width: 855px; height: 600px; background-color: rgb(255,255,255); 
}

/* Used for header area if div has a separate header for the content area */
.mainContentHeader {
  position: absolute; left: 15px; top: 0; width: 650px; height: 50px; background-color: rgb(255,255,255);
}

/* Used for body area if div has a separate header for the content area */
.mainContentBody {
  position: absolute; left: 15px; top: 50px; width: 650px; height: 548px; background-color: rgb(255,255,255);
}

/* Used for body area if div does not have a separate header for the content area */
.mainContentBodyNoHeader {
  position: absolute; left: 15px; top: 0; width: 650px; height: 598px; background-color: rgb(255,255,255);
}

.privContentArea {
  position: absolute; left: 15px; top: 100px; width: 855px; height: 600px; background-color: rgb(255,255,255); 
}

.privContentHeader {
  position: absolute; top: 0; width: 855px; height: 50px; background-color: rgb(255,255,255);
}

.privContentBody {
  position: absolute; top: 50px; width: 855px; background-color: rgb(255,255,255);
}

.bottomArea {
  position: absolute; left: 15px; top: 710px; width: 855px; height: 50px; background-color: rgb(0,59,95);
}

.artSlidesArea {
  position: absolute; left: 15px; top: 100px; width: 855px; height: 600px; background-color: rgb(255,255,255); z-index: 3; border: 2px solid black;
}

.artSlidesControls {
  width: 280px; margin-left: auto; margin-right: auto;
}

.displayBlock {
  display: block;
}

.displayNone {
  display: none;
}

.overflowAuto {
  overflow: auto;
}

/* Font styles (gwf = Google Web Font; linked to in html file before this file is linked to) */
.gwfCookie64 {
  font-family: 'Cookie', cursive; font-size: 64px;
}

.gwfCookie24 {
  font-family: 'Cookie', cursive; font-size: 24px;
}

.gwfJungeHeader {
  margin-top: 15px; font-family: 'Junge', serif; font-size: 24px;
}

.gwfJungeSubheader {
  font-family: 'Junge', serif; font-size: 16px; margin-bottom: 0; margin-top: 12px;
}

.ver06 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 6pt; line-height: 8pt;
}

.ver06b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 6pt; line-height: 8pt; font-weight: bold;
}

.ver08 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 8pt; line-height: 10pt;
}

.ver08b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: bold;
}

.ver10 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 10pt; line-height: 12pt;
}

.ver10b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 10pt; line-height: 12pt; font-weight: bold;
}

.ver12 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 12pt; line-height: 14pt;
}

.ver12b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 12pt; line-height: 14pt; font-weight: bold;
}

.ver16 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 16pt; line-height: 18pt;
}

.ver16b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 16pt; line-height: 18pt; font-weight: bold;
}

.ver20 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 20pt; line-height: 22pt;
}

.ver20b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 20pt; line-height: 22pt; font-weight: bold;
}

.ver24 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 24pt; line-height: 26pt;
}

.ver24b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 24pt; line-height: 26pt; font-weight: bold;
}

.ver36 {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 36pt; line-height: 38pt;
}

.ver36b {
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 36pt; line-height: 38pt; font-weight: bold;
}

.cn10 {
  font-family: "Courier New", Courier, "Nimbus Mono L", monospace; font-size: 10pt; line-height: 12pt;
}

/* Other Styles */
.ctr {
  text-align: center;
}

.marLeft0 {
  margin-left: 0; 
}

.marTop15 {
  margin-top: 15px; 
}

.whitetext  {
  color: #FFFFFF; background: transparent none;
}

.graytext  {
  color: #808080; background: transparent none;
}

.rowbot {
  border-bottom: 2px solid black;
}

.rowtop {
  border-top: 2px solid black;
}

.smallcaps {
  font-variant:small-caps;
}

/* More space between elements (use paragraph spacing) */
.spaced {
  margin-bottom: 15px;
}

/* Makes text in CSS buttons unselectable */
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
